@charset "utf-8";
body { margin:0 auto; padding:0; background-color:#275F98; line-height:160%;}
table { margin:0 auto;}
a {	text-decoration: none;}
a:hover {text-decoration: underline;}
.tp { margin-bottom:1px;}
.dh { height:43px;}
.nr { width:931px; height:auto; background-image:url(/img/2008-10gaigeikaifang30_renwu/nr_bj.gif); margin:0 auto; padding-top:10px;}
.qy { background-image:url(/img/2008-10gaigeikaifang30_renwu/qy_bj.gif); background-color:#3083C9; margin-bottom:10px;background-repeat: repeat-x;}
.qy_sp{ padding-top:10px;}
.qy_wz { font-size:14px; color:#fff; font-weight:400; padding:0 10px;}
.qy_wz span{ display:block; width:53px; height:27px;  margin:0px auto 5px auto; font-size:14px; color:#fff; font-weight:800;}

.xm { font-size:16px; color:#fff; font-weight:700; margin:15px auto;}
.xm td { width:74px;}
.xm a {font-size:16px; color:#fff; font-weight:700; margin:5px;}

.dc {width:908px;margin:0 auto;background-color:#FFFFFF;background-image:url(/img/2008-10gaigeikaifang30_renwu/dc_bj1.gif);background-repeat: repeat-x;background-position: left top;}
.dc_one {border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #CCCCCC;}

.pic { display:block; width:133px; height:167px; border:1px solid #CCCCCC; font-size:14px; color:#275F98; font-weight:700; text-align:center;}
.pic img { margin:3px;}

.dc_wz { font-size:12px; font-weight:400; color:#275F98; line-height:180%;}
.dc_wz p{text-indent:2em; font-size:12px; font-weight:700; color:#275F98; line-height:180%; margin:8px auto;}
.dc_wz a { font-size:12px; font-weight:400; color:#275F98; }
.table_one { margin:20px auto 5px auto; padding:0 0 5px 0;}
.bottom {width:;margin:5px auto; font-size:12px; color:#fff;text-align:center; padding:30px 0;}

.bbb{
	background-repeat: repeat-x;
}